input.content-text, input.content-textsub {
    border:#CCCCCC 1px solid;
    /*width:250px;*/
    width:270px;
    color:#666666;
    font-size:11px;
}
input.content-textsub {
    width:210px;
}
select.content-option, select.content-optionsub {
    border:#CCCCCC 1px solid;
    /*width:254px;*/
    width:274px;
    color:#666666;
    font-size:11px;
}
select.content-optionsub {
    width:210px;
}
select.content-option .grijs, input.content-text .grijs, select.content-option-sub .grijs, input.content-text .grijs {
    color:#b2b2b2;
}


input.zoek {
    border:1px solid #ffffff;
    width:132px;
    font-size:10px;
    color:#999999;
}
input.grijs {
    color:#b2b2b2;
}
input.publicatiedatum{
    width:120px;
}

.searcherror{
    border:1px #fbaa29 solid;
    padding:5px 25px 25px 25px;
    margin:25px 25px 25px 25px;
}
.searcherror form, .searcherror h2{
    margin:10px 0px 0px 0px;
    padding:0px;
}
.searcherror form input.inp-zoek{
    border:1px #666666 solid;
    width:350px;
    margin:0px 10px 0px 0px;
}
.contact .verplicht,.contact .interesse  {
    display:block;
    width:150px;
    float:left;
}
.contact .veld, .contact .textvraag, .contact .tekstveld {
    width:300px;
}
.contact .textvraag {
    height:100px;
}
.contact .button-reserveer {
    float:right;
    margin:0px 15px 0px 0px;
    border:none;
    border:1px solid #4D90CD;
    color:#4D90CD;
    background:none;
    background:#ffffff;
}
.contact label {
    display:block;
    width:150px;
    float:left;
}
.contact div {
    margin:10px 0px;
}